Servers - Bug #820

screenshot for each parabola release's in the parabola mainsite download page

2015-10-04 03:10 AM - dikasp

Status: fixed % Done: 100%
Priority: feature

Assignee:

Category:

Description

just a plain text telling any release is not fun. there | made some screenshot for it, anyone can upload and edit it in parabola mainsite

download page | will be happy.

History

#1 - 2015-10-10 03:34 AM - Anonymous

- Status changed from open to in progress

#2 - 2015-10-10 04:16 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
